Bug 12322 - Нет подсказки в установщике
: Нет подсказки в установщике
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-07-13 07:38 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-13 07:38:09
Нужно добавить подсказку, пусть даже пока сырую, в установщик.
------- Comment #1 From 2007-08-01 15:04:14 -------
 fixed
------- Comment #2 From 2007-08-01 15:04:24 -------
 fixed